User Rating: 4 / 5

Star ActiveStar ActiveStar ActiveStar ActiveStar Inactive
 

Joomla 1.5.1 released. This is a security release. We strongly recommend that all Joomla! 1.5 users upgrade to Joomla! 1.5.1. Download Joomla 1.5.1

Joomla! 1.5.1 Fixes a security vulnerability in the XML-RPC Blogger API plugin which allows an unauthorized user to edit, post and delete articles. It is strongly recommended that all Joomla! 1.5 users upgrade to Joomla! 1.5.1, especially if the XML-RPC system is in use. Other fixes included in Joomla! 1.5.1 include:
  • Fixed XML-RPC/Blogger security issue.
  • Fix to sef issues including creation of optional livesite parameter if needed which will also allow reverse proxy.
  • Change to mass mail so that blind carbon can be used, protecting email addresses of your users.
  • Fix to date function that was causing an error in the end publication date for some systems.
  • Fixed UTF 8 database detection.
  • Addressed a number of internationalization issues.
  • Fixes to a number of minor issues
Joomla templates by a4joomla